-- Verify gaia:2019-12-11-add-newtag-3.0 on mysql

BEGIN;

SELECT * FROM `api_tag_attr` LIMIT 1;
SELECT * FROM `api_tag_attr_synonym` LIMIT 1;
SELECT * FROM `api_tag_3_0` LIMIT 1;
SELECT * FROM `api_tag_category` LIMIT 1;
SELECT * FROM `api_tag_category_tag` LIMIT 1;
SELECT * FROM `api_tag_extra` LIMIT 1;
SELECT * FROM `api_tag_map_oldtag` LIMIT 1;
SELECT * FROM `api_tag_aggregate` LIMIT 1;

ROLLBACK;